[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'GraphType' (#lcl)

# TRawImageDescription.ByteOrder

The LSB/MSB-first byte order of color data.

## Declaration

Source position: graphtype.pp line 119

`TRawImageDescription.ByteOrder: TRawImageByteOrder;`

## Errors

[Not yet implemented]

The latest version of this document can be found at lazarus-ccr.sourceforge.net .